Subject: Re: bug#58131: [PATCH] docview: new customization options for imenu

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 28 Sep 2022 13:08:30 +0200

Jose A Ortega Ruiz <[email-masked]> writes:

> A follow up to bug#58103 with a little fix for section title extraction
> and a couple of easy to implement customizable options.  I've tried to
> document them clearly enough in the docstrings and then just mention
> their existence in the manual: is that a good practice or do we prefer
> some duplication?

It varies -- we don't want the manual to grow unbounded, so sometimes we
just mention variables if they're auxiliary things like this.  So I
think you have the right balance here, and I pushed it to Emacs 29.